Comment 51 for bug 744310

Added a deb package with Validity for Precise I built myself at my laptop.
To install it, follow instrustions:
1. Add this PPA to your sources:
      sudo add-apt-repository ppa:fingerprint/fprint
      sudo apt-get update
      sudo apt-get upgrade
2. Install the software:
     sudo apt-get install libfprint0 fprint-demo libpam-fprintd gksu-polkit
And then:
     sudo dpkg -i libfprint0_0.4.0+git20120202-0ppa1~precise2_amd64.deb
Then run "Users and Accounts" and make fingeprint for login.